/*
 Theme Name:   Money101
 Theme URI:    https://mymoney101.com.au
 Description:  Money101 - Eduma Child Theme
 Author:       Money101
 Author URI:   https://mymoney101.com.au
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

@font-face {
  font-family: 'avenir heavy';
  src: url('css/fonts/AvenirNextLTPro-Bold.woff2') format('woff2'),
  url('fonts/AvenirLTStd-Heavy.woff') format('woff');
}
@font-face {
  font-family: 'avenir regular';
  src: url('css/fonts/AvenirNextLTPro-Regular.woff2') format('woff2'),
  url('fonts/AvenirLTStd-Roman.woff') format('woff');
}

/* start page-template-course-page*/

.single-sfwd-courses #sidebar, #learndash_course_content, .thim-about-author, .entry-tag-share, .entry-navigation-post {
	display: none; 
}

/*.single-sfwd-courses .top_site_main, #toolbar, #sidebar, .entry-tag-share, .thim-about-author, .entry-navigation-post {
	display: none;
}*/

/*
.single-sfwd-courses .top_site_main, #toolbar, #learndash_course_content, #sidebar, #learndash_course_status, .entry-meta, .entry-header, .breadcrumbs-wrapper, #masthead, .entry-tag-share, .thim-about-author, .entry-navigation-post, footer#colophon, .footer-bottom {
	display: none;
}

.single-sfwd-courses .wrapper-container {
	height: 100% !important;
}

.single-sfwd-courses body {
	margin: 0 !important;
}

.single-sfwd-courses .container {
    width: 100% !important;
}

.single-sfwd-courses #main-content {
    padding-top: 0px !important;
}

.single-sfwd-courses .site-content {
	margin: 0;
	padding: 0;
}

.single-sfwd-courses #main-content {
    text-align: center;
    padding-top: 50px;
} 

.single-sfwd-courses .col-sm-9 {
    width: 100%;
}
*/

.page-id-6818 #sidebar {
	display: none;
}


.related-products {
	clear: both;
}

.product-grid .product__title {
	padding-right: 0;
	margin-top: 4px;
}

.quickview .product-info .right .thim-social-share {
	display: none;
}

select#billing_wcj_checkout_field_8 {
padding: 7px !important;
border: 1px solid #eee;
appearance: menulist;
}

.woocommerce form .form-row .input-checkbox {
position:relative;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox 
{
margin: 30px 0;
}

#learndash_course_status {
	display: none;
	visibility: hidden;
}

ul.product_list_widget div.product_thumb div.product__title {
	margin-top: 0;
}

ul.user-list, ul.user-list li {
   list-style: none; 
   margin:0;
   padding:0;
}
